<?xml version="1.0" encoding="utf-8"?>
<!--Generated by SiteServer CMS-->
<feed version="0.3" xmlns="http://purl.org/atom/ns#">
<title>siteserver channel</title>
<generator url="http://www.siteserver.cn/" version="1.0.3428.16339">Generated by SiteServer CMS</generator>
<modified>2009-05-26T11:35:09+08:00</modified>
<dc:SiteServer_TableStyleID xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[57]]></dc:SiteServer_TableStyleID>
<dc:SiteServer_RelatedIdentity xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[5]]></dc:SiteServer_RelatedIdentity>
<dc:SiteServer_TableName xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[siteserver_InputContent]]></dc:SiteServer_TableName>
<dc:SiteServer_AttributeName xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[UserContent]]></dc:SiteServer_AttributeName>
<dc:SiteServer_Taxis xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[6]]></dc:SiteServer_Taxis>
<dc:SiteServer_DisplayName xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[咨询内容]]></dc:SiteServer_DisplayName>
<dc:SiteServer_HelpText xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[内容]]></dc:SiteServer_HelpText>
<dc:SiteServer_IsVisible xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[True]]></dc:SiteServer_IsVisible>
<dc:SiteServer_IsVisibleInList xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[False]]></dc:SiteServer_IsVisibleInList>
<dc:SiteServer_InputType xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[TextArea]]></dc:SiteServer_InputType>
<dc:SiteServer_IsRequired xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[False]]></dc:SiteServer_IsRequired>
<dc:SiteServer_IsHorizontal xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[True]]></dc:SiteServer_IsHorizontal>
<dc:SiteServer_ExtendValues xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[columns=0&height=0&width=0&editortypestring=EWebEditor]]></dc:SiteServer_ExtendValues>
<dc:SiteServer_OrderString xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[1]]></dc:SiteServer_OrderString>
</feed>
